﻿
.page-title-section {
    padding: 58px 0;
    background: #e7eff6;
}

.error-page {
    padding-bottom: 58px;
}

.banner-title {
    margin: 0 0 0.2em;
    color: #003087;
}

@media screen and (min-width: 1040px) {
    .page-title-section {
        padding: 61px 0;
    }
}

@media screen and (min-width: 1280px) {
    .page-title-section {
        padding: 64px 0;
    }
}

@media screen and (min-width: 1760px) {
    .page-title-section {
        padding: 71px 0;
    }
}
